@charset "UTF-8";
/*------------------------------------------------------------
	TOPページ
------------------------------------------------------------*/
#gNavi {
  margin-bottom: 0;
}
#gNavi ul li.home a {
  position: relative;
  background: url(/img/common/template/gnav_home_over.png) no-repeat;
}
#gNavi ul li.home a:before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 192px;
  height: 5px;
  background-color: #FF9326;
  -moz-box-shadow: inset 0px 1px 1px 0px rgba(0,0,0,0.15);
  -webkit-box-shadow: inset 0px 1px 1px 0px rgba(0,0,0,0.15);
  box-shadow: inset 0px 1px 1px 0px rgba(0,0,0,0.15);
  content: "";
}
#gNavi ul li.home a img {
  visibility: hidden;
}

/* ----- メインビジュアル ----- */
#mainImg {
  margin-bottom: 40px;
  padding: 10px 0 0;
  border-bottom: 1px solid #EEE;
  background: url(/img/common/template/bg_body.png) repeat left top;
}
#mainImg .shadowBox {
  margin: 0 -4px 10px;
  position: relative;
  background-color: rgb(255,255,255);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 0,Color = #33000000,Positive = true)";
  filter: progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 0,Color = #33000000,Positive = true);
}
#mainImg .mv {
  margin: 0 auto -30px;
  width: 960px;
}
#mainImg .mvBox {
  padding: 15px 20px;
  width:  360px;
  position: absolute;
  top: 50%;
  left: 20px;
  background-color: rgba(255, 147, 38, .9);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
#mainImg .mvBoxBtn {
  margin-top: 20px;
  padding: 5px 25px;
  display: inline-block;
  background-color: #fff;
  color: #FF9326;
  font-size: 130%;
  font-weight: bold;
  text-decoration: none;
  -moz-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.2);
  -webkit-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.2);
  box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.2);
  -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX = 2,OffY = 3,Color = #33000000,Positive = true)";
  filter: progid:DXImageTransform.Microsoft.dropshadow(OffX = 2,OffY = 3,Color = #33000000,Positive = true);
}
#mainImg .mvBoxBtn:hover span {
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
}
#mainImg .mvBoxBtn span {
  padding-right: 10px;
  position: relative;
  display: inline-block;
}
#mainImg .mvBoxBtn span:before {
  margin-top: -5px;
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 50%;
  right: 0;
  border-top: 4px solid transparent;
  border-bottom: 3px solid transparent;
  border-left: 4px solid #FF9326;
}

/* ----- 最新情報 ----- */
#main .news {
  margin-bottom: 40px;
  width: 100%;
  display: table;
}
#main .newsTtl,
#main .newsBox,
#main .newsTgl {
  display: table-cell;
  vertical-align: middle;
}
#main .newsTtl {
  width: 100px;
  background-color: #FF9326;
  color: #fff;
  line-height: 1;
  text-align: center;
  font-size: 115.4%;
}
#main .newsBox {
  padding: 0 20px;
  position: relative;
}
#main .newsBox {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 805px;
  height: 54px;
  padding: 18px 0;
  overflow: hidden;
}
#main .newsWrap {
  width: 805px;
  position: relative;
  min-height: 18px;
}
#main .newsBox .list {
  padding: 0 20px;
  position: absolute;
  left: 0;
  top: 0;
  display: none;
}
#main .newsBox .list .date {
  float: left;
  clear: left;
  color: #666;
}
#main .newsBox .list .txt {
  padding-left: 120px;
  position: relative;
}
/* 文字サイズ変更時 */
body.fl #main .newsBox .list .txt {
  padding-left: 140px;
}
body.fs #main .newsBox .list .txt {
  padding-left: 105px;
}
#main .newsBox .list .txt p {
  margin-bottom: 0;
  padding-left: 10px;
  background: url(/img/common/icon/icon_arrow_r02.png) no-repeat left 5px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}
#main .newsBox .list.new .txt {
  position: relative;
}
#main .newsBox .list.new .txt p {
  background-image: url(/img/common/icon/icon_arrow_r03.png);
}
/* 文字サイズ変更時 */
body.fl #main .newsBox .list.new .txt p {
  background-position: left 0 top 6px;
}
body.fs #main .newsBox .list.new .txt p {
  background-position: left 0 top 3px;
}
#main .newsBox .list.new .txt p .new {
  position: absolute;
  top: 2px;
  left: 85px;
}
/* 文字サイズ変更時 */
body.fl #main .newsBox .list.new .txt p .new {
  top: 3px;
  left: 105px;
}
body.fs #main .newsBox .list.new .txt p .new {
  top: 0;
  left: 70px;
}
#main .newsTgl {
  width: 55px;
  height: 100%;
  text-align: center;
}
#main .newsTgl .tgl {
  width: 100%;
  height: 27px;
  position: relative;
  display: block;
}
#main .newsTgl .tgl:hover {
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
}
#main .newsTgl .tgl span {
  margin: auto;
  width: 0;
  height: 0;
  position: absolute;
  right: 0;
  left: 0;
}
#main .newsTgl .tgl.next span {
  top: 0;
  bottom: -16px;
  border-bottom: 6px solid #FF9326;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}
#main .newsTgl .tgl.prev span {
  top: -16px;
  bottom: 0;
  width: 0;
  height: 0;
  border-top: 6px solid #FF9326;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}

/* ----- サービス紹介 ----- */
#conts .contsInner {
  padding: 30px 20px;
}
#conts .ttl01 {
  margin-bottom: 0;
}

/* ----- タブ ----- */
#conts .shadowArea {
  margin-bottom: 40px;
  background: url(/img/index/bg_owner_middle.jpg) repeat-y left top;
}
#conts .shadowAreaTop {
  padding-top: 5px;
  background: url(/img/index/bg_owner_top.jpg) no-repeat left top;
}
#conts .shadowAreaBtm {
  padding-bottom: 5px;
  background: url(/img/index/bg_owner_bottom.jpg) no-repeat left bottom;
}
#conts .tabMenu {
  margin: 0 auto;
  padding: 5px 0 0;
  width: 658px;
  background: #FF9326;
  -webkit-box-shadow: 0 1px 1px 1px rgba(0,0,0,0.2) inset;
  -moz-box-shadow: 0 1px 1px 1px rgba(0,0,0,0.2) inset;
  box-shadow: 0 1px 1px 1px rgba(0,0,0,0.2) inset;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  vertical-align: top;
}
#conts .tabMenu .tabTtl {
  display: inline-block;
  margin: 0 1px;
  padding-top: 8px;
  width: 323px;
  height: 39px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  color: #FFF;
  vertical-align: top;
  position: relative;
  cursor: pointer;
}
#conts .tabMenu .tabTtl:before {
  content: "";
  display: block;
  margin-left: -3px;
  width: 7px;
  height: 5px;
  background: url(/img/common/icon/icon_arrow_u02.png) no-repeat 0 0;
  position: absolute;
  left: 50%;
  bottom: 8px;
}
#conts .tabMenu .tabTtl.current {
  padding-top: 11px;
  background: #F7F4EE;
  color: #FF9226;
}
#conts .tabMenu .tabTtl.current:before {
  display: none;
}
#conts .tabConts.service {
  padding: 10px 18px 30px;
  width: 634px;
  overflow: hidden;
}
#conts .tabConts.service .lineUpConts + .lineUpConts {
  margin-top: 10px;
}
#conts .tabConts.service .lineUpTtl {
  display: table;
  width: 100%;
  min-height: 50px;
  font-size: 123.1%;
}
#conts .tabConts.service .lineUpTtl .txt,
#conts .tabConts.service .lineUpTtl .border {
  display: table-cell;
  vertical-align: middle;
}
#conts .tabConts.service .lineUpTtl .txt {
  width: 135px;
}
/* 文字サイズ変更時 */
body.fs #conts .tabConts.service .lineUpTtl .txt {
  width: 105px;
}
body.fl #conts .tabConts.service .lineUpTtl .txt {
  width: 155px;
}
#conts .tabConts.service .lineUpTtl .txt span {
  padding-right: 5px;
  color: #FF9226;
  display: inline-block;
}
#conts .tabConts.service .lineUpTtl .border {
  background: url(/img/common/template/bg_line01.png) repeat-x center;
}
#conts .tabConts.service .lineUpItem {
  margin-right: 4px;
  margin-left: 4px;
  width: 118px;
  position: relative;
  float: left;
  display: block;
  background-color:rgb(252,252,252);
  -moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.2);
  -webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.2);
  box-shadow:0px 0px 5px 0px rgba(0,0,0,0.2);
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 0,Color = #33000000,Positive = true)";
  filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 0,Color = #33000000,Positive = true);
}
#conts .tabConts.service .lineUpItem.pickup {
  width: 118px;
}
#conts .tabConts.service .lineUpItem.pickup dt {
	font-size: 0.8em;
}
#conts .tabConts.service .lineUpItem.pickup dd {
	font-size: 0.8em;
}
#conts .tabConts.service .lineUpItem.pickup .pickupConts {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px 8px;
  min-height: 123px;
  font-size: 92.3%;
}
#conts .tabConts.service .lineUpItem.pickup .pickupConts dt {
  font-weight: bold;
}
#conts .tabConts.service .lineUpItem.pickup .pickupConts dt span {
  margin-right: 2px;
  display: inline-block;
  color: #FFD24C;
}
#conts .tabConts.service .lineUpItem.pickup .pickupConts dd {
  margin-left: 1em;
}
#conts .tabConts.service .lineUpItem.pickup .pickupConts dd:first-of-type {
  margin-bottom: 5px;
}
#conts .tabConts.service a.lineUpItem:hover:after {
  content: "";
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  top: 0;
  left: 0;
  position: absolute;
  border: 5px solid #FDDCBB;
}
#conts .tabConts.service a.lineUpItem:hover img {
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
}
#conts .tabConts.service a.lineUpItem:hover .lineUpTxt {
  background-color: #FEF7E4;
}
#conts .tabConts.service .lineUpImg {
  height: 75px;
  background-color: #fff;
  position: relative;
}
#conts .tabConts.service .lineUpImg img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#conts .tabConts.service .lineUpTxt {
  padding: 8px 14px;
  width: calc(100% - 28px);
  height: 32px;
  display: table;
  background-color: #FDF4D9;
}
/* 文字サイズ変更時 */
body.fl #conts .tabConts.service .lineUpTxt {
  padding-right: 10px;
  padding-left: 10px;
  width: calc(100% - 20px);
}
#conts .tabConts.service .lineUpTxt p {
  margin-bottom: 0;
  display: table-cell;
  vertical-align: middle;
  line-height: 1.3;
  font-weight: bold;
}
#conts .tabConts.service .lineUpTxt p span {
  margin-right: auto;
  margin-left: auto;
  padding-left: 17px;
  display: table;
  background: url(/img/common/icon/icon_arrow_r06.png) no-repeat center left;
}
#conts .tabConts.search {
  margin: 0 auto;
  padding: 16px 0 14px;
  width: 628px;
}
#conts .tabConts.search .banners a {
  display: block;
  padding-top: 45px;
  width: 310px;
  height: 128px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  color: #FFF;
  font-size: 1.075em;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
}
#conts .tabConts.search .banners a:hover {
  color: #FF9326;
  text-decoration: none;
}
#conts .tabConts.search .banners a.efficient {
  background: url(/img/index/bn_owner01.jpg) no-repeat 0 0;
  float: left;
}
#conts .tabConts.search .banners a.efficient:hover {
  background: url(/img/index/bn_owner01_ov.jpg) no-repeat 0 0;
}
#conts .tabConts.search .banners a.ipo {
  background: url(/img/index/bn_owner02.jpg) no-repeat 0 0;
  float: right;
}
#conts .tabConts.search .banners a.ipo:hover {
  background: url(/img/index/bn_owner02_ov.jpg) no-repeat 0 0;
}
#conts .tabConts.search a.toUse {
  display: block;
  margin: 0px auto 15px;
  padding: 15px 0;
  width: 620px;
  background: #FFF;
  border: 2px solid #E6E6E6;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 0.923em;
  line-height: 1.4;
  text-align: center;
  background-color: antiquewhite;
}
#conts .tabConts.search a.toUse span {
  padding-left: 11px;
  position: relative;
}
#conts .tabConts.search a.toUse span:before {
  content: "";
  display: block;
  background: url(/img/common/icon/icon_arrow_r05.png) 0 0 no-repeat;
  width: 5px;
  height: 6px;
  position: absolute;
  top: 5px;
  left: 0;
}

/* ----- 人気のサービスコンテンツ ----- */
#conts .ttl03 {
  margin-bottom: 0;
}
#conts .srvcConts {
  margin: 10px 20px 0;
  padding-bottom: 30px;
  border-bottom: 1px dotted #CCC;
}
#conts .srvcContsItem {
  margin-top: 20px;
  padding-top: 20px;
  width: 300px;
  float: left;
}
#conts .srvcContsItem:nth-child(1),
#conts .srvcContsItem:nth-child(2) {
  margin-top: 0;
}
#conts .srvcContsItem:nth-child(n+3) {
  border-top: 1px dotted #CCC;
}
#conts .srvcContsItem:nth-child(2n) {
  float: right;
}
#conts .srvcContsImg,
#conts .srvcContsDtl {
  float: left;
}
#conts .srvcContsImg {
  width: 120px;
}
#conts .srvcContsImg img {
  background-color: rgb(252,252,252);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 0,Color = #33000000,Positive = true)";
  filter: progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 0,Color = #33000000,Positive = true);
}
#conts .srvcContsDtl {
  margin-left: 10px;
  width: 170px;
}
#conts .srvcContsDtl.noCat {
  margin-left: 0;
  width: 300px;
}
#conts .srvcContsDtl .cat {
  margin-bottom: 0;
  padding: 5px 10px 3px;
  background-color: #FF9326;
  color: #FFF;
  line-height: 1.3;
  font-size: 115.4%;
  font-weight: bold;
}
#conts .srvcContsDtl .ttl {
  margin: 8px 0 4px;
  line-height: 1.4;
  font-weight: normal;
}
#conts .srvcContsDtl .txt {
  margin-bottom: 0;
  font-size: 84.61538%;
}
#conts .column ul {
  width: 35%;
  position: absolute;
  top: 17px;
  right: 17px;
  letter-spacing: -0.4em;
  text-align: right;
}
#conts .column ul li {
  margin-left: 15px;
  padding-left: 10px;
  background: url(/img/common/icon/icon_arrow_r02.png) no-repeat left 0.6em;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
}
#conts .column ul li.rss {
  padding-left: 15px;
  padding-right: 15px;
  background-image: url(/img/common/icon/icon_rss01.png);
  background-position: left 0.4em;
  position: relative;
}
#conts .column ul li.rss:after {
  margin-top: -10px;
  width: 1px;
  height: 18px;
  background-color: #E5E5E5;
  position: absolute;
  top: 50%;
  right: 0;
  content: "";
}
#conts .column ul li a {
  font-size: 84.61538%;
}
#conts .slider {
  margin: 0 auto;
  padding: 5px 0;
  width: 670px;
}
#conts .slider .slsierList a {
  display: block;
}
#conts .slider .slsierList a:hover img {
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
}
#conts .slider button {
  width: 15px;
  height: 110px;
  background-position: bottom right;
  background-repeat: no-repeat;
  display: block;
  position: absolute;
  top: 10px;
  text-indent: -9999px;
}
#conts .slider button.slick-prev {
  background-image: url(/img/common/btn/btn_slider_l_out.png);
  border-right: 1px solid #E5E5E5;
  left: -21px;
}
#conts .slider button.slick-prev:hover {
  background-image: url(/img/common/btn/btn_slider_l_over.png);
}
#conts .slider button.slick-next {
  background-image: url(/img/common/btn/btn_slider_r_out.png);
  right: -21px;
}
#conts .slider button.slick-next:hover {
  background-image: url(/img/common/btn/btn_slider_r_over.png);
}
#conts .infoBan a:hover img {
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
}
